sha256: b563142ded2484e43b37d0ebf25496c949e40f598ab7a8466e3152feca9bc454
real_size: null
zip_size: 467747422
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_gpkg_metadata.yml
